html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: rgb(97, 97, 97);
	font-family: 'Open Sans', sans-serif;
	text-shadow: rgb(224, 224, 224) 1px 1px 0px;

	background: rgb(186,186,186);
	background: -moz-linear-gradient(top, rgb(186,186,186) 0%, rgb(211,211,211) 50%, rgb(186,186,186) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(186,186,186)), color-stop(50%,rgb(211,211,211)), color-stop(100%,rgb(186,186,186)));
	background: -webkit-linear-gradient(top, rgb(186,186,186) 0%,rgb(211,211,211) 50%,rgb(186,186,186) 100%);
	background: -o-linear-gradient(top, rgb(186,186,186) 0%,rgb(211,211,211) 50%,rgb(186,186,186) 100%);
	background: -ms-linear-gradient(top, rgb(186,186,186) 0%,rgb(211,211,211) 50%,rgb(186,186,186) 100%);
	background: linear-gradient(to bottom, rgb(186,186,186) 0%,rgb(211,211,211) 50%,rgb(186,186,186) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bababa', endColorstr='#bababa',GradientType=0 );
}
div.screen-saver{
	width: 40%;
	position: absolute;
	padding: 0.5em 1em;
	transition: all 0.1s ease;
	text-align: center;
	margin: 1em;
}
div.screen-title{
	font-size: 1.65em;
	font-weight: 400;
}
div.screen-msg{
	font-size: 0.8em;
	font-weight: 600;
}
div.screen-logo img{
	width: 40%;
}
div.screen-pin{
	font-weight: 700;
	font-size: 2.8em;
	letter-spacing: 0.6em;
	transition: all 0.1s ease;
	border-radius: 0.2em;
	padding: 0.1em 0 0.1em 0.5em;
	margin: 0.5em auto;
	border: 2px solid #FFFFFF;
	background: #DCDCDC;
	background-image: -webkit-linear-gradient(top, #DCDCDC, #BFBFBF);
	background-image: -moz-linear-gradient(top, #DCDCDC, #BFBFBF);
	background-image: -ms-linear-gradient(top, #DCDCDC, #BFBFBF);
	background-image: -o-linear-gradient(top, #DCDCDC, #BFBFBF);
	/* background-image: linear-gradient(to bottom, #DCDCDC, #BFBFBF); */
	box-shadow: 0 0 0.25em #666666;
	color: rgba(0,0,0,0.6);
	text-shadow: 2px 2px 3px rgba(255,255,255,0.1);
}

div.screen-pin:hover {
	box-shadow: 0 0 0.5em #666666;

}
iframe.screen-iframe{
	overflow:hidden;
	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	width:100%;
	height:100%;
	border:none;
	margin:0;
	padding:0;
	overflow:hidden;
	z-index:999999;
}